main[data-component="continuum"]
{
   form
   {
      div
      {
         display: block;
         span.mat-suffix {
            position: relative;
            bottom: 8px;
            max-width: 10px;
         }
        .mat-form-field {
          display: block;
        }
         article {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            mat-form-field.mat-form-field {
               min-width: 45%;
               max-width: 100%;
               flex: auto;
               &:first-child {
                  margin-right: 10px;
               }
            }
         }
      }

      .grid-container {
         display: grid;
         grid-template-columns: 50% auto;
         grid-auto-flow: column;
       }

       .grid-item {
         padding: 10px;
         text-align:left;
       }
   }
}
